table{margin:10px 0;font-size:11px;clear:both;width:100%;}
table th{background-color:#8e817b;color:#fff;height:20px;line-height:20px;text-transform:uppercase;}
table td{border-left:solid 1px #c0c0c0;border-bottom:solid 1px #c0c0c0;padding:3px;text-align:center;}
table .columnLeft{text-align:left;padding-left:5px;}
table .columnRight{text-align:right;padding-right:5px;}
table td.columnRight{border-right:solid 1px #c0c0c0;}
table td.columnFullWidth{text-align:center;border-right:solid 1px #c0c0c0;}
table.ordersList{}
table.ordersList .columnOrderNumber{width:100px;}
table.ordersList .columnOrderDate{width:100px;}
table.ordersList .columnOrderStatus{}
table.ordersList .columnOrderTotal{width:100px;white-space:nowrap;}
table.itemsList{}
table.itemsList .columnItem{}
table.itemsList .columnItem div.itemImage{float:left;width:90px;height:105px;margin:5px 0 5px 5px;overflow:hidden;display:block;}
table.itemsList .columnItem div.itemImage a{width:82px;height:102px;display:block;overflow:hidden;}
table.itemsList .columnItem div.itemImage img{border:none 0px;}
table.itemsList .columnItem div.itemID{float:left;font-weight:bold;}
table.itemsList .columnItem div.itemLink{float:left;display:block;width:150px;}
table.itemsList .columnItem div.giftWrap{clear:both;float:left;margin-left:5px;display:none;}
table.itemsList .columnItem div.giftWrap a{text-decoration:none;}
table.itemsList .columnItem div.giftWrap img{margin-right:3px;}
table.itemsList .columnColor{width:80px;}
table.itemsList .columnColor select{width:70px;margin:0;float:none;}
table.itemsList .columnDimension{width:80px;overflow:hidden;}
table.itemsList .columnDimension input{}
table.itemsList .columnDimension select{width:70px;margin:0;float:none;}
table.itemsList .columnSize{width:80px;overflow:hidden;}
table.itemsList .columnSize input{}
table.itemsList .columnSize select{width:70px;margin:0;float:none;}
table.itemsList .columnPrice{width:50px;white-space:nowrap;}
table.itemsList .columnQuantity{width:30px;}
table.itemsList td.columnQuantity input{width:20px;margin:0 5px;text-align:center;}
table.itemsList .columnTotal{width:60px;white-space:nowrap;font-weight:bold;}
table.itemsList tr.bottomLine td{background:#e0e0e0;text-align:right;height:18px;line-height:18px;padding:0 5px;font-weight:bold;color:#303030;}
table.itemsList tr.bottomLine td.columnRight{border-left:solid 0;}
table.itemsList tr td.promoRow{border-right:solid 1px #c0c0c0;background:#c0c0c0;}
table.itemsList tr td .promoLine{}
table.itemsList tr td .promoLine p{margin:0;}
table#requestReturn .columnReasonSelect{width:140px;}
table#requestReturn .columnReasonSelect select{width:140px;}
table#requestReturn .columnQuantity{width:40px;}
table#requestReturn .columnQuantity select{width:40px;}
table#pastReturn .columnReason{width:60px;}
table#pastReturn .columnReturned{width:50px;}
table#pastReturn .columnCredited{width:50px;}
table td.errorRow{padding:0 !important;border:solid 0 !important;}
table td.errorRow .errorLine{background:#fff;padding:3px;font-weight:bold;color:#c00;display:none;margin:0;border:solid 0;margin-top:10px;border:solid 1px #c00;}
table td.errorRow .errorLine .errorMessage{line-height:1.2em;margin:0;}
table tr.productError td{background:#ddd;color:#909090;border-top:solid 1px #c00;border-bottom:solid 1px #c00;}
table tr.productError td.columnLeft{border-left:solid 1px #c00;text-align:left;}
table tr.productError td.columnRight{border-right:solid 1px #c00;text-align:right;}
table tr.productError td a{color:#909090;}
